auxiliary.org-netbeans-modules-css-prep.less_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.less_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.less_2e_mappings=/less:/css
auxiliary.org-netbeans-modules-css-prep.sass_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.sass_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.sass_2e_mappings=/scss:/css
auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_enabled=false
auxiliary.org-netbeans-modules-javascript2-requirejs.enabled=true
auxiliary.org-netbeans-modules-web-clientproject-api.js_2e_libs_2e_folder=js/libs
browser.autorefresh.Chrome=true
browser.highlightselection.Chrome=true
browser.run=true
file.reference.tablicabartosz-public_html=public_html
file.reference.tablicabartosz-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.tablicabartosz-public_html}
start.file=tablice/index.html
test.folder=${file.reference.tablicabartosz-test}
web.context.root=/tablicabartosz
